Subject: Ticket Assigned - Re: Welcome to Max
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 03:18:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Welcome to Max Hello,I just want to ask because I have created new account in shukran card just now but I'm already member since before using same number,same name. So can you combine my points in one account please?

Sent from Yahoo Mail on Android 
 
  On Tue, 30 Mar 2021 at 10:40 pm, Max Fashion<[email-masked]> wrote:    
#yiv6435245690 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6435245690 td {border:0;padding:0;}#yiv6435245690 .yiv6435245690two-column .yiv6435245690contents {font-size:14px;text-align:left;}#yiv6435245690 .yiv6435245690two-column img {width:100%;height:auto;}#yiv6435245690 .yiv6435245690two-column .yiv6435245690text {padding-top:10px;}#yiv6435245690 .yiv6435245690two-column {text-align:center;font-size:0;}#yiv6435245690 .yiv6435245690two-column .yiv6435245690column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6435245690 .yiv6435245690contents {width:100%;}@media only screen and (max-width:480px) {#yiv6435245690 table[class=yiv6435245690outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6435245690 table[class=yiv6435245690innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6435245690 span[class=yiv6435245690aligntext] {text-align:center !important;display:block !important;}#yiv6435245690 table[class=yiv6435245690getintouch] {width:95%;max-width:95% !important;}#yiv6435245690 div[class=yiv6435245690getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6435245690 table[class=yiv6435245690brands] {width:50%;max-width:50% !important;}#yiv6435245690 div[class=yiv6435245690howitworks] {width:96% !important;}#yiv6435245690 table[class=yiv6435245690small] {width:20% !important;padding:0 10px 0 0;}#yiv6435245690 table[class=yiv6435245690small1] {width:65% !important;}#yiv6435245690 p[class=yiv6435245690alignleft] {text-align:left !important;}#yiv6435245690 td[class=yiv6435245690moveleft] {padding:0 !important;}#yiv6435245690 table[class=yiv6435245690navigation] {width:100%;}#yiv6435245690 td[class=yiv6435245690navlast] {text-align:right !important;}#yiv6435245690 table[class=yiv6435245690knowmore] {width:100% !important;}} 
|  
|  
|  
|  Fashion for real people.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

  |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

  |
|  
|  
|  |
|  Welcome to Max.  |
|  |
|  Hello Rosanna Jaque, we’re glad to have you on board. It’s time to enjoy a faster and smarter shopping experience.  |
|  |
| Start Shopping Now   |
|  |
|  
|   
|  
|  
|    |

  |

|  
|  
Trustworthy
 
 Our site is secured by industry-leading 256-bit SSL encryption to protect your shopping experience.
  |

  |

  |

|  
|  
|    |

  |

|  
|  
Shop the way you want
 
 Whether you're on your laptop, your phone or your tablet, the shopping experience remains the same. 
  |

  |

  |

|  
|  
|    |

  |

|  
|  
Accept all payment types
 
 Credit Cards, Debit Cards, Shukran and Cash on Delivery, with more to come. 
  |

  |

  |

|  
|  
|    |

  |

|  
|  
Easy return or cancel online
 
 Conveniently return or cancel your order from your account in a few easy steps. 
  |

  |

  |

   |

  |
|  |
|  
|   
|    |

|  
|  
DOWNLOAD OUR APPS
 
Experience our amazing iPhone and Android apps today. They're simple, fast and built with love. Go on, check it out.
  |
|  
|      |      |

  |

  |

   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329116